Bug 124721 - /usr/bin/ethereal is missing.
/usr/bin/ethereal is missing.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: ethereal (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-28 16:26 EDT by Casper Pedersen
Modified: 2015-03-04 20:14 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-30 11:46:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
diff for the .spec file which is broken (368 bytes, text/plain)
2004-05-30 11:38 EDT, Casper Pedersen
no flags Details

  None (edit)
Description Casper Pedersen 2004-05-28 16:26:45 EDT
Description of problem:
/usr/bin/ethereal is missing

Version-Release number of selected component (if applicable):
ethereal-0.10.3-2

How reproducible:
Probably by installing FC2



Additional info:
rpm -ql ethereal
/etc/pam.d/ethereal
/etc/security/console.apps/ethereal
/usr/lib/ethereal
/usr/lib/ethereal/plugins
/usr/lib/ethereal/plugins/0.10.3
/usr/lib/ethereal/plugins/0.10.3/acn.so
/usr/lib/ethereal/plugins/0.10.3/artnet.so
/usr/lib/ethereal/plugins/0.10.3/asn1.so
/usr/lib/ethereal/plugins/0.10.3/ciscosm.so
/usr/lib/ethereal/plugins/0.10.3/coseventcomm.so
/usr/lib/ethereal/plugins/0.10.3/cosnaming.so
/usr/lib/ethereal/plugins/0.10.3/docsis.so
/usr/lib/ethereal/plugins/0.10.3/enttec.so
/usr/lib/ethereal/plugins/0.10.3/gryphon.so
/usr/lib/ethereal/plugins/0.10.3/irda.so
/usr/lib/ethereal/plugins/0.10.3/lwres.so
/usr/lib/ethereal/plugins/0.10.3/megaco.so
/usr/lib/ethereal/plugins/0.10.3/mgcp.so
/usr/lib/ethereal/plugins/0.10.3/pcli.so
/usr/lib/ethereal/plugins/0.10.3/rdm.so
/usr/lib/ethereal/plugins/0.10.3/rlm.so
/usr/lib/ethereal/plugins/0.10.3/rtnet.so
/usr/lib/ethereal/plugins/0.10.3/rudp.so
/usr/lib/ethereal/plugins/0.10.3/v5ua.so
/usr/lib/libethereal.so
/usr/lib/libethereal.so.0
/usr/lib/libethereal.so.0.0.1
/usr/lib/libwiretap.so
/usr/lib/libwiretap.so.0
/usr/lib/libwiretap.so.0.0.1
/usr/lib/python2.2/site-packages
/usr/lib/python2.2/site-packages/ethereal_be.py
/usr/lib/python2.2/site-packages/ethereal_gen.py
/usr/sbin/editcap
/usr/sbin/idl2eth
/usr/sbin/mergecap
/usr/sbin/tethereal
/usr/sbin/text2pcap
/usr/share/doc/ethereal-0.10.3
/usr/share/doc/ethereal-0.10.3/AUTHORS
/usr/share/doc/ethereal-0.10.3/COPYING
/usr/share/doc/ethereal-0.10.3/ChangeLog
/usr/share/doc/ethereal-0.10.3/INSTALL
/usr/share/doc/ethereal-0.10.3/NEWS
/usr/share/doc/ethereal-0.10.3/README
/usr/share/doc/ethereal-0.10.3/README.aix
/usr/share/doc/ethereal-0.10.3/README.bsd
/usr/share/doc/ethereal-0.10.3/README.hpux
/usr/share/doc/ethereal-0.10.3/README.irix
/usr/share/doc/ethereal-0.10.3/README.linux
/usr/share/doc/ethereal-0.10.3/README.macos
/usr/share/doc/ethereal-0.10.3/README.tru64
/usr/share/doc/ethereal-0.10.3/README.vmware
/usr/share/doc/ethereal-0.10.3/README.win32
/usr/share/doc/ethereal-0.10.3/doc
/usr/share/doc/ethereal-0.10.3/doc/Makefile
/usr/share/doc/ethereal-0.10.3/doc/Makefile.am
/usr/share/doc/ethereal-0.10.3/doc/Makefile.in
/usr/share/doc/ethereal-0.10.3/doc/Makefile.nmake
/usr/share/doc/ethereal-0.10.3/doc/README.capture
/usr/share/doc/ethereal-0.10.3/doc/README.design
/usr/share/doc/ethereal-0.10.3/doc/README.developer
/usr/share/doc/ethereal-0.10.3/doc/README.idl2eth
/usr/share/doc/ethereal-0.10.3/doc/README.plugins
/usr/share/doc/ethereal-0.10.3/doc/README.regression
/usr/share/doc/ethereal-0.10.3/doc/README.tapping
/usr/share/doc/ethereal-0.10.3/doc/README.tvbuff
/usr/share/doc/ethereal-0.10.3/doc/README.xml-output
/usr/share/doc/ethereal-0.10.3/doc/configure
/usr/share/doc/ethereal-0.10.3/doc/dfilter2pod.pl
/usr/share/doc/ethereal-0.10.3/doc/editcap.pod
/usr/share/doc/ethereal-0.10.3/doc/ethereal-filter.pod
/usr/share/doc/ethereal-0.10.3/doc/ethereal-filter.pod.template
/usr/share/doc/ethereal-0.10.3/doc/ethereal.pod
/usr/share/doc/ethereal-0.10.3/doc/idl2eth.pod
/usr/share/doc/ethereal-0.10.3/doc/mergecap.pod
/usr/share/doc/ethereal-0.10.3/doc/randpkt.txt
/usr/share/doc/ethereal-0.10.3/doc/tethereal.pod
/usr/share/doc/ethereal-0.10.3/doc/text2pcap.pod
/usr/share/ethereal
/usr/share/ethereal/diameter
/usr/share/ethereal/diameter/dictionary.dtd
/usr/share/ethereal/diameter/dictionary.xml
/usr/share/ethereal/diameter/mobileipv4.xml
/usr/share/ethereal/diameter/nasreq.xml
/usr/share/ethereal/diameter/sunping.xml
/usr/share/ethereal/help
/usr/share/ethereal/help/capture_filters.txt
/usr/share/ethereal/help/capturing.txt
/usr/share/ethereal/help/display_filters.txt
/usr/share/ethereal/help/faq.txt
/usr/share/ethereal/help/getting_started.txt
/usr/share/ethereal/help/overview.txt
/usr/share/ethereal/help/toc
/usr/share/ethereal/help/well_known.txt
/usr/share/ethereal/manuf
/usr/share/man/man1/editcap.1.gz
/usr/share/man/man1/idl2eth.1.gz
/usr/share/man/man1/mergecap.1.gz
/usr/share/man/man1/tethereal.1.gz
/usr/share/man/man1/text2pcap.1.gz
/usr/share/man/man4/ethereal-filter.4.gz
Comment 1 Casper Pedersen 2004-05-30 11:38:00 EDT
Created attachment 100706 [details]
diff for the .spec file which is broken

This is the fix for the problem. Now /usr/bin/consolehelper and
/usr/sbin/ethereal exist.
Comment 2 Chris Ricker 2004-05-30 11:46:09 EDT
This isn't a bug. /usr/{s,}bin/ethereal are in the ethereal-gnome
package (so that you can still get tethereal, in the ethereal package
w/o having to have Gnome installed)

Note You need to log in before you can comment on or make changes to this bug.